dcsimg
Can't run an install.jar file - Mac OS X - I know nothing about JAva
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   jon_cook
Posted On:   Friday, October 14, 2005 01:34 AM

Aloha - I'm begging for help. I know nothing about Java, etc. I purchased some software that needs 1.4.1 to run. I'm working on a Mac with OS X 10.2.8. When I double-click the install.jar file, I get an error saying that it couldn't be launched. Here's the errors I find in the Console: dor ID=1193 and product ID=8717 Looking for devices matching vendor ID=1193 and product ID=8718 Looking for devices matching vendor ID=1193 and product ID=8717 Basically it repeats that over and over and over.... PLUS it says - Exception in thread "main" java.lang.NoClassDefFoundError: load 2005-10-13 19:19:02.955 Jar Launcher[464] CFLo   More>>

Aloha -


I'm begging for help. I know nothing about Java, etc. I purchased some software that needs 1.4.1 to run. I'm working on a Mac with OS X 10.2.8. When I double-click the install.jar file, I get an error saying that it couldn't be launched. Here's the errors I find in the Console:


dor ID=1193 and product ID=8717
Looking for devices matching vendor ID=1193 and product ID=8718
Looking for devices matching vendor ID=1193 and product ID=8717



Basically it repeats that over and over and over....


PLUS it says -


Exception in thread "main" java.lang.NoClassDefFoundError: load
2005-10-13 19:19:02.955 Jar Launcher[464] CFLog (20): Jar Launcher: The jar file "install.jar" couldn't be launched. Check the Console for possible error messages

AND


## Component Manager: attempting to find symbols in a component alias of type (regR/carP/x!bt)


I called the software Tech Support and all they could come up with is that I should get rid of any/all Java related files and start over. I don't know enough to take that drastic of a step. They also said that they thought that updating to 1.4.1 had gone wrong somewhere. He told me that there were older Java versions on my computer including some for OS 9 (probably for Classic Mode). However, I checked through the Terminal and 1.4.1 is the version running.
I'm at a complete loss and would appreciate any help that can be offered. Thanks very much -
jon


Please use html tags to format code blocks.

   <<Less

Re: Can't run an install.jar file - Mac OS X - I know nothing about JAva

Posted By:   Simon_Ablett  
Posted On:   Monday, October 17, 2005 10:02 AM

Where did you find the 'install.jar' file that you are trying to run? Does it belong to the app you are trying to run?

Regards.
About | Sitemap | Contact